/* -- ValidationSummary -- */
.dxvsValidationSummary_Oranasoft
{
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	color: #D0011B;
}
.dxvsValidationSummary_Oranasoft td.dxvsRC_Oranasoft
{
	vertical-align: top;
	padding: 2px 5px 4px 6px;
}
.dxvsValidationSummary_Oranasoft .dxvsE_Oranasoft
{
}
.dxvsValidationSummary_Oranasoft table.dxvsHT_Oranasoft
{
	width: 100%;
}
.dxvsValidationSummary_Oranasoft td.dxvsH_Oranasoft
{
	padding: 2px 0;
}
.dxvsValidationSummary_Oranasoft a.dxvsHL_Oranasoft,
.dxvsValidationSummary_Oranasoft a.dxvsHL_Oranasoft:visited
{
	color: #D0011B;
}
.dxvsValidationSummary_Oranasoft a.dxvsHL_Oranasoft
{
	text-decoration: none;
	border-bottom: 1px dashed #f70;
}
.dxvsValidationSummary_Oranasoft a.dxvsHL_Oranasoft:hover
{
	color: #E88900;
}
.dxvsValidationSummary_Oranasoft table.dxvsT_Oranasoft
{
}
.dxvsValidationSummary_Oranasoft tr.dxvsE_Oranasoft
{
}
.dxvsValidationSummary_Oranasoft td.dxvsETC_Oranasoft
{
	padding: 2px 0;
}
.dxvsValidationSummary_Oranasoft ul.dxvsL_Oranasoft
{
}
.dxvsValidationSummary_Oranasoft ol.dxvsL_Oranasoft
{
}
.dxvsValidationSummary_Oranasoft li.dxvsE_Oranasoft
{
	padding: 2px 0;
}

/* TrackBar */
.dxeTrackBar_Oranasoft
{
    font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	user-select: none;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	visibility:hidden;
}

.dxeDisabled_Oranasoft .dxeTBHSys a,
.dxeDisabled_Oranasoft .dxeTBVSys a
{
    cursor: default;
}

.dxeTBBarHighlight_Oranasoft
{
	font-size: 0;
}

.dxeTBScale_Oranasoft,
.dxeTBTrack_Oranasoft,
.dxeTBBarHighlight_Oranasoft
{
	cursor: pointer;
}

.dxeTBScale_Oranasoft
{
    font-size: 0.91em;
	z-index: 1;
}
.dxeTBSecondaryDH_Oranasoft,
.dxeTBMainDH_Oranasoft
{
	z-index: 4;
}

.dxeTrackBar_Oranasoft.dxeTBHSys
{
	width: 170px;
	height: 43px;
}
.dxeTrackBar_Oranasoft.dxeTBVSys
{
	height: 170px;
	width: 43px;
}
.dxeTrackBar_Oranasoft.dxeTBBScaleSys.dxeTBVSys
{
	width: 64px;
}
.dxeTrackBar_Oranasoft.dxeTBBScaleSys.dxeTBHSys
{	
	height: 64px;
}

.dxeTBTrack_Oranasoft
{
	z-index: 2;
	position: absolute;
}

.dxeTBTrack_Oranasoft, .dxeTBBarHighlight_Oranasoft 
{
	border-style: solid;
	border-color: #979797;
}

.dxeTBHSys .dxeTBTrack_Oranasoft, .dxeTBHSys .dxeTBBarHighlight_Oranasoft 
{
	border-width: 0px 1px 0px 1px;
}
.dxeTBVSys .dxeTBTrack_Oranasoft, .dxeTBVSys .dxeTBBarHighlight_Oranasoft 
{
	border-width: 1px 0px 1px 0px;
}

.dxeTBHSys .dxeTBTrack_Oranasoft
{
	background-image:  url('edtTrackBarTrackH.gif');
}
.dxeTBVSys .dxeTBTrack_Oranasoft
{
	background-image:  url('edtTrackBarTrackV.gif');
}

.dxeTBHSys .dxeTBTrack_Oranasoft, 
.dxeTBHSys .dxeTBBarHighlight_Oranasoft
{
	height: 9px;
}
.dxeTBVSys .dxeTBTrack_Oranasoft, 
.dxeTBVSys .dxeTBBarHighlight_Oranasoft
{
	width: 9px;
}

.dxeTBHSys .dxeTBMainDH_Oranasoft,
.dxeTBHSys .dxeTBSecondaryDH_Oranasoft
{	
	top: -3px;
	width: 11px;
	height: 15px;
}
.dxeTBVSys .dxeTBMainDH_Oranasoft,
.dxeTBVSys .dxeTBSecondaryDH_Oranasoft
{
	left: -3px;
	width: 15px;
	height: 11px;
}

.dxeTBVSys .dxeTBRBScaleSys .dxeTBTrack_Oranasoft,
.dxeTBVSys .dxeTBTrack_Oranasoft
{
	left: 8px;
}
.dxeTBVSys .dxeTBLTScaleSys .dxeTBTrack_Oranasoft
{
	right: 8px;
	left: auto;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBTrack_Oranasoft
{
	bottom: 8px;
	top: auto;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBTrack_Oranasoft,
.dxeTBHSys .dxeTBTrack_Oranasoft
{
	top: 8px;
}

.dxeTBBarHighlight_Oranasoft
{
	left: 0px;
	top: 0px;
	position:absolute;
	z-index: 3;
}

.dxeTBHSys .dxeTBBarHighlight_Oranasoft
{
	background-image:  url('edtTrackBarBarHighlightH.gif');
}
.dxeTBVSys .dxeTBBarHighlight_Oranasoft
{
	background-image:  url('edtTrackBarBarHighlightV.gif');
}

.dxeTBRBLabel_Oranasoft,
.dxeTBLTLabel_Oranasoft
{
	text-align: center;
	cursor: default;
}
.dxeTBSmallTickSys .dxeTBRBLabel_Oranasoft,
.dxeTBSmallTickSys .dxeTBLTLabel_Oranasoft,
.dxeTBLargeTickSys .dxeTBRBLabel_Oranasoft,
.dxeTBLargeTickSys .dxeTBLTLabel_Oranasoft
{	
	position: absolute;
}

.dxeTBHSys .dxeTBRBLabel_Oranasoft,
.dxeTBHSys .dxeTBLTLabel_Oranasoft
{
	width: 100%;
}

.dxeTBIncBtn_Oranasoft,
.dxeTBDecBtn_Oranasoft
{
}

.dxeTBVSys .dxeTBRBLabel_Oranasoft,
.dxeTBVSys .dxeTBLTLabel_Oranasoft
{
	padding-top: 2px;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBRBLabel_Oranasoft
{
	margin-left: -4px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBRBLabel_Oranasoft,
.dxeTBVSys .dxeTBBScaleSys .dxeTBLTLabel_Oranasoft
{
	right: 0px;
}
.dxeTBVSys .dxeTBLTScaleSys .dxeTBLTLabel_Oranasoft,
.dxeTBVSys .dxeTBBScaleSys .dxeTBRBLabel_Oranasoft
{
	left: 0px;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBRBLabel_Oranasoft,
.dxeTBHSys .dxeTBBScaleSys .dxeTBLTLabel_Oranasoft
{
	bottom: 0px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBLTLabel_Oranasoft,
.dxeTBHSys .dxeTBBScaleSys .dxeTBRBLabel_Oranasoft
{
	top: 0px;
}

.dxeTBHSys .dxeTBItem_Oranasoft .dxeTBRBLabel_Oranasoft,
.dxeTBHSys .dxeTBItem_Oranasoft .dxeTBLTLabel_Oranasoft
{
	display: inline-block;
	margin-left: 0px!important;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBItem_Oranasoft .dxeTBRBLabel_Oranasoft
{
	padding-top: 12px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBItem_Oranasoft .dxeTBLTLabel_Oranasoft
{
	margin-top: 8px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBItem_Oranasoft .dxeTBRBLabel_Oranasoft 
{
	margin-left: 5px;
}

.dxeTBSelectedItem_Oranasoft .dxeTBRBLabel_Oranasoft,
.dxeTBSelectedItem_Oranasoft .dxeTBLTLabel_Oranasoft,
.dxeTBSelectedTick_Oranasoft .dxeTBRBLabel_Oranasoft,
.dxeTBSelectedTick_Oranasoft .dxeTBLTLabel_Oranasoft
{
	color: #FF7A1E;
}
.dxeDisabled_Oranasoft .dxeTBSelectedItem_Oranasoft .dxeTBRBLabel_Oranasoft,
.dxeDisabled_Oranasoft .dxeTBSelectedItem_Oranasoft .dxeTBLTLabel_Oranasoft,
.dxeDisabled_Oranasoft .dxeTBSelectedTick_Oranasoft .dxeTBRBLabel_Oranasoft,
.dxeDisabled_Oranasoft .dxeTBSelectedTick_Oranasoft .dxeTBLTLabel_Oranasoft 
{
	color: #FFBC8E;
}

.dxeTBRBLabel_Oranasoft,
.dxeTBLTLabel_Oranasoft,
.dxeTBItem_Oranasoft
{
	color: #A1C145;
}

.dxeDisabled_Oranasoft .dxeTBRBLabel_Oranasoft,
.dxeDisabled_Oranasoft .dxeTBLTLabel_Oranasoft,
.dxeDisabled_Oranasoft .dxeTBItem_Oranasoft
{
	color: #D0E0A2;
}

.dxeTBVSys .dxeTBLTScaleSys .dxeTBItem_Oranasoft
{
	text-align: left;
}

.dxeTBVSys .dxeTBRBScaleSys .dxeTBItem_Oranasoft
{
	text-align: right;
}

.dxeTBVSys .dxeTBBScaleSys .dxeTBItem_Oranasoft
{
	text-align: center;
}

.dxeTBHSys .dxeTBItem_Oranasoft
{
	background-image:  url('edtTrackBarLargeTickH.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBItem_Oranasoft
{
	background-image:  url('edtTrackBarDoubleSmallTickH.gif');
}
.dxeTBVSys .dxeTBItem_Oranasoft 
{
	background-image:  url('edtTrackBarLargeTickV.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBItem_Oranasoft
{
	background-image:  url('edtTrackBarDoubleSmallTickV.gif');
}

.dxeTBHSys .dxeTBLargeTick_Oranasoft
{
	background-image:  url('edtTrackBarLargeTickH.gif');
}
.dxeTBVSys .dxeTBLargeTick_Oranasoft
{
	background-image: url('edtTrackBarLargeTickV.gif');
}
.dxeTBHSys .dxeTBSmallTick_Oranasoft
{
	background-image: url('edtTrackBarSmallTickH.gif');
}
.dxeTBVSys .dxeTBSmallTick_Oranasoft
{
	background-image: url('edtTrackBarSmallTickV.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBLargeTick_Oranasoft
{
	background-image: url('edtTrackBarDoubleLargeTickH.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBLargeTick_Oranasoft
{
	background-image: url('edtTrackBarDoubleLargeTickV.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBSmallTick_Oranasoft
{
	background-image: url('edtTrackBarDoubleSmallTickH.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBSmallTick_Oranasoft
{
	background-image: url('edtTrackBarDoubleSmallTickV.gif');
}

.dxeTBVSys .dxeTBIncBtn_Oranasoft,
.dxeTBVSys .dxeReversedDirectionSys .dxeTBDecBtn_Oranasoft
{
	bottom: 0px;
	top: auto;
}
.dxeTBVSys .dxeTBDecBtn_Oranasoft,
.dxeTBVSys .dxeReversedDirectionSys .dxeTBIncBtn_Oranasoft
{
	top: 0px;
	bottom: auto;
}
.dxeTBHSys .dxeTBDecBtn_Oranasoft, 
.dxeTBHSys .dxeReversedDirectionSys .dxeTBIncBtn_Oranasoft
{
	left: 0px;
	right: auto;
}
.dxeTBHSys .dxeTBIncBtn_Oranasoft,
.dxeTBHSys .dxeReversedDirectionSys .dxeTBDecBtn_Oranasoft
{
	right: 0px;
	left: auto;
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBDecBtn_Oranasoft,
.dxeTBVSys .dxeTBBScaleSys .dxeTBIncBtn_Oranasoft
{
	margin-left: -9px;
	left: 50%;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBDecBtn_Oranasoft,
.dxeTBHSys .dxeTBBScaleSys .dxeTBIncBtn_Oranasoft
{
	margin-top: -7px;
	top: 50%;
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBTrack_Oranasoft
{ 
	margin-left: -4px;
	left: 50%;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBTrack_Oranasoft
{ 
	margin-top: -4px;
	top: 50%;
}

.dxeTBVSys .dxeTBLTScaleSys .dxeTBDecBtn_Oranasoft,
.dxeTBVSys .dxeTBLTScaleSys .dxeTBIncBtn_Oranasoft
{
	right: 3px;
	left: auto;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBDecBtn_Oranasoft,
.dxeTBHSys .dxeTBLTScaleSys .dxeTBIncBtn_Oranasoft
{
	bottom: 5px;
	top: auto;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBDecBtn_Oranasoft,
.dxeTBVSys .dxeTBRBScaleSys .dxeTBIncBtn_Oranasoft,
.dxeTBVSys .dxeTBDecBtn_Oranasoft,
.dxeTBVSys .dxeTBIncBtn_Oranasoft
{
	left: 3px;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBDecBtn_Oranasoft,
.dxeTBHSys .dxeTBRBScaleSys .dxeTBIncBtn_Oranasoft,
.dxeTBHSys .dxeTBDecBtn_Oranasoft,
.dxeTBHSys .dxeTBIncBtn_Oranasoft
{
	top: 5px;
}

.dxeHelpText_Oranasoft,
.dxeTBValueToolTip_Oranasoft
{
    font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
}
div.dxeHelpText_Oranasoft,
.dxeTBValueToolTip_Oranasoft
{
	padding: 3px 8px 4px 8px;
    display: inline;
    position:absolute;
    z-index: 41998;  
    border: 0px;
    background: #9CC525;
    color: White;
}
td.dxeHelpText_Oranasoft {
    visibility: visible;
    color: #9F9F9F;
}
td.dxeHelpText_Oranasoft span {
    font-size: 0.91em;
}
td.dxeHelpText_Oranasoft.dxeHHelpTextSys {
    padding: 0 6px;
}
td.dxeHelpText_Oranasoft.dxeVHelpTextSys {
    padding: 2px 0;
}

/* InternalCheckBox */
.dxeIRBFocused_Oranasoft
{
    outline: 1px dotted #8c9183;
}
.dxeIRadioButton_Oranasoft
{
}
.dxeBase_Oranasoft .dxichCellSys,
.dxeBase_Oranasoft.dxichCellSys
{
}
.dxeBase_Oranasoft .dxichTextCellSys
{
    padding: 3px 8px 2px;
}

.dxlpLoadingPanel_Oranasoft,
.dxlpLoadingPanelWithContent_Oranasoft
{
	font: 12px Roboto-Regular,Tahoma,Geneva,sans-serif;
	color: #4A4A4A;
	border: 1px solid #979797;
	background: White;
}
.dxlpLoadingPanel_Oranasoft td.dx,
.dxlpLoadingPanelWithContent_Oranasoft td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px;
}
.dxcaLoadingPanel_Oranasoft .dxlp-loadingImage,
.dxlpLoadingPanel_Oranasoft .dxlp-loadingImage,
.dxlpLoadingPanelWithContent_Oranasoft .dxlp-loadingImage,
.dxeImage_Oranasoft.dxe-loadingImage
{
	background-image: url('../Web/Loading.gif');
	height: 7px;
	width: 72px;
}
.dxeButtonEditSys .dxic .dxeLoadingDiv_Oranasoft
{
	opacity: 1!important;
	filter: alpha(opacity=100)!important;}

.dxeButtonEditSys .dxic .dxeLoadingPanel_Oranasoft
{
    background-color: transparent!important;
    font-size: 0!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_Oranasoft td.dx
{
	padding: 0px!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_Oranasoft td.dx > span
{
	display: none;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_Oranasoft td.dx > img
{
	height: 7px;
    width: auto;
    vertical-align: middle;
    margin: 0px!important;
}

.dxeBase_Oranasoft
{
}
/* -- ErrorFrame -- */
.dxeErrorCell_Oranasoft
{
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	color: #4a4a4a;
   	border-color: #D0011B;
	padding-left: 4px;
	padding-right: 4px;
}
.dxeErrorFrame_Oranasoft
{
}
.dxeErrorFrameWithoutError_Oranasoft
{
	border: 1px solid #D0011B;
}
.dxeErrorFrameWithoutError_Oranasoft .dxeControlsCell_Oranasoft,
.dxeErrorFrameWithoutError_Oranasoft.dxeControlsCell_Oranasoft
{
	padding: 2px;
}
.dxeEditArea_Oranasoft
{
	border: 1px solid #979797;
}
body input.dxeEditArea_Oranasoft /*Bootstrap correction*/
{
    color: #4a4a4a;}
input[type="text"].dxeEditArea_Oranasoft, /*Bootstrap correction*/
input[type="password"].dxeEditArea_Oranasoft /*Bootstrap correction*/
{
    margin-top: 1px;
    margin-bottom: 1px;
}
.dxFirefox input[type="text"].dxeEditArea_Oranasoft,
.dxFirefox input[type="password"].dxeEditArea_Oranasoft
{
    margin-top: 0;
    margin-bottom: 0;
}

/* -- Binary Image -- */
.dxeBinaryImageButtonPanel_Oranasoft
{
    height: 36px;
}
.dxeBinaryImageButton_Oranasoft
{
    margin: 0 6px;
}

/* -- Buttons -- */
.dxeButtonEditButton_Oranasoft,
.dxeCalendarButton_Oranasoft,
.dxeColo#D0011BitButton_Oranasoft
{
	vertical-align: middle;
	cursor: pointer;
	text-align: center;
	white-space: nowrap;
	background: none;
	font-family: Roboto-Bold;
	font-size: 14px;
	letter-spacing: 0;
	color: #FFFFFF;
	letter-spacing: 0;} 
.dxeButtonEditButton_Oranasoft
{
	padding: 1px 8px 1px 12px;
	background-position-x: center;
	}
.dxeSpinIncButton_Oranasoft,
.dxeSpinDecButton_Oranasoft
{
	padding: 2px 3px;
}
.dxeSpinLargeIncButton_Oranasoft,
.dxeSpinLargeDecButton_Oranasoft
{
	padding: 0px 3px;
}

.dxeSpinIncButton_Oranasoft
{
	border-bottom: 1px Solid #0db5dc;
}
.dxeSpinDecButton_Oranasoft
{
	border-bottom-style: none;
}

.dxeCalendarButton_Oranasoft,
.dxeColo#D0011BitButton_Oranasoft
{
	padding: 4px 14px 5px;
	min-width: 37px;
	text-align: center;
	white-space: nowrap;
	background: #0DB5DC;
}

.dxeButtonEditButton_Oranasoft.dxeButtonEditClearButton_Oranasoft,
.dxeButtonEditButton_Oranasoft.dxeButtonEditClearButton_Oranasoft:hover
{
    background: none;
    border-width: 0;
    padding-bottom: 1px;
    padding-top: 2px;
}

.dxeButtonEditClearButton_Oranasoft img
{
	vertical-align: baseline;
	background: url('close.png');
}

/* -- Pressed -- */
.dxeCalendarButtonPressed_Oranasoft,
.dxeColo#D0011BitButton_Oranasoft:active
{
	background: #FFFFFF;
	border: 1px solid #0DB5DC;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
	font-family: Roboto-Bold;
	font-size: 14px;
	color: #0DB5DC;
	letter-spacing: 0;
}
.dxeButtonEditButtonPressed_Oranasoft
{
	padding: 1px 8px 1px 12px;
	background-position-x: center;}
.dxeSpinLargeIncButtonPressed_Oranasoft
{
	border-left-width: 0px;
}
.dxeSpinLargeDecButtonPressed_Oranasoft
{
	border-right-width: 0px;
}
.dxeSpinIncButtonPressed_Oranasoft
{
	border-bottom: 1px Solid #FAFAFA;
}
.dxeSpinDecButtonPressed_Oranasoft
{
	border-bottom-style: none;
}
/* -- Hover -- */
.dxeCalendarButtonHover_Oranasoft,
.dxeColo#D0011BitButton_Oranasoft:hover
{
	background: #FFFFFF;
	border: 1px solid #0DB5DC;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
	font-family: Roboto-Bold;
	font-size: 14px;
	color: #0DB5DC;
	letter-spacing: 0;
}

.dxeButtonEditButtonHover_Oranasoft
{
	padding: 1px 8px 1px 12px;
	background-position-x: center;	
}
.dxeSpinIncButtonHover_Oranasoft
{
	border-bottom: 1px Solid #fafafa;
}
.dxeSpinDecButtonHover_Oranasoft
{
	border-bottom-style: none;
}
.dxeSpinLargeIncButtonHover_Oranasoft
{
}
.dxeSpinLargeDecButtonHover_Oranasoft
{
}

.dxeButtonEdit_Oranasoft
{	
	border-width: 0px 0px 1px;
	border-style: solid;
	border-color: #d8d8d8;
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	line-height:16px;
}
.dxeButtonEdit_Oranasoft:hover
{
	border-width: 0px 0px 1px;
	border-style: solid;
	border-color: #0A8BA8;
}

.dxgvSearchPanel_Oranasoft .dxeButtonEdit_Oranasoft
{
	border: 1px solid #979797;
	padding: 6px;
	background: Transparent;
}

.dxgvSearchPanel_Oranasoft .dxeButtonEdit_Oranasoft:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #0A8BA8;
	padding:6px;
}


.dxeButtonEdit_Oranasoft .dxeEditArea_Oranasoft
{
	background-color: White;
}
.dxeButtonEdit_Oranasoft .dxeIIC img
{
	padding-left: 3px;
}
.dxeTextBox_Oranasoft
{
	background-color: #FFFFFF;
	border: 1px Solid #979797;
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	padding: 1px;
}
.dxeTextBox_Oranasoft .dxeEditArea_Oranasoft
{
	background-color: #FFFFFF;
}

.dxeCheckBoxList_Oranasoft .dxe > table,
.dxeRadioButtonList_Oranasoft .dxe > table 
{
    	width: 100%;
}

.dxeRadioButtonList_Oranasoft,
.dxeCheckBoxList_Oranasoft
{
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
}
.dxeRadioButtonList_Oranasoft,
.dxeCheckBoxList_Oranasoft
{
	
}
.dxeRadioButtonList_Oranasoft td.dxe,
.dxeCheckBoxList_Oranasoft td.dxe
{
	padding: 2px;
}
.dxeRadioButtonList_Oranasoft[dir='rtl'] td.dxe,
.dxeCheckBoxList_Oranasoft[dir='rtl'] td.dxe
{
	padding: 2px;
}

/* -- Memo -- */
.dxeMemo_Oranasoft
{
	background-color: #f0f0f0;
	border: 1px Solid #979797;
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
}
.dxeMemoEditArea_Oranasoft
{
	background-color: #f0f0f0;
	outline: none;
	border: #979797;
}

/* -- Hyperlink -- */
.dxeHyperlink_Oranasoft
{
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	color: #0db5dc;
	text-decoration: underline;
}
a:hover.dxeHyperlink_Oranasoft
{
	color: #0a8ba8;
}
a:visited.dxeHyperlink_Oranasoft
{
	color: #0db5cc;
}
/* -- ListBox -- */
.dxeListBox_Oranasoft
{
	background-color: #FFFFFF;
	color: #4a4a4a;
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	height: 150px;}
.dxeListBox_Oranasoft div.dxlbd
{
	padding-top: 1px;
	height: 102px;
}
.dxeListBoxItemRow_Oranasoft
{
	cursor: default;
}
.dxeListBoxItem_Oranasoft
{
	padding: 2px 2px 3px 3px;
	white-space: nowrap;
	text-align: left;
}
.dxeListBoxItem_Oranasoft em
{
	background: #f0f0f0 none repeat 0 0;
	color: #4a4a4a;
	font-family: Roboto-Bold;
	font-style: normal;
}
.dxeListBoxItemSelected_Oranasoft
{
	background-color: #f0f0f0;
	color: #0db5dc;
}
.dxeListBoxItemHover_Oranasoft
{
	background-color: #0DB5DC;
	color: #ffffff;
}
.dxeListBoxItemHover_Oranasoft em,
.dxeListBoxItemSelected_Oranasoft em
{
	background-image: none;}
.dxeListBox_Oranasoft td.dxeI,
.dxeListBox_Oranasoft td.dxeIM,
.dxeListBox_Oranasoft .dxeHIC,
.dxeListBox_Oranasoft td.dxeFTM,
.dxeListBox_Oranasoft td.dxeTM,
.dxeListBox_Oranasoft td.dxeC,
.dxeListBox_Oranasoft td.dxeCM,
.dxeListBox_Oranasoft td.dxeHCC,
.dxeListBox_Oranasoft td.dxeMI,
.dxeListBox_Oranasoft td.dxeMIM
{
	border-right-width: 0!important;
}
.dxeListBox_Oranasoft td.dxeIR,
.dxeListBox_Oranasoft td.dxeIMR,
.dxeListBox_Oranasoft .dxeHICR,
.dxeListBox_Oranasoft td.dxeFTMR,
.dxeListBox_Oranasoft td.dxeTMR,
.dxeListBox_Oranasoft td.dxeCR,
.dxeListBox_Oranasoft td.dxeCMR,
.dxeListBox_Oranasoft td.dxeHCCR,
.dxeListBox_Oranasoft td.dxeMIR,
.dxeListBox_Oranasoft td.dxeMIMR
{
	border-left-width: 0!important;
}
.dxeListBox_Oranasoft td.dxeCM,
.dxeListBox_Oranasoft td.dxeHCC,
.dxeListBox_Oranasoft td.dxeCMR,
.dxeListBox_Oranasoft td.dxeHCCR
{
	width: 29px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.dxeListBox_Oranasoft td.dxeIM,
.dxeListBox_Oranasoft td.dxeIMR
{
	width: 0;
}
.dxeListBox_Oranasoft td.dxeC
{
	padding-right: 3px!important;
}
.dxeListBox_Oranasoft td.dxeCR
{
	padding-left: 3px!important;
}
.dxeListBox_Oranasoft td.dxeC > span,
.dxeListBox_Oranasoft td.dxeCM > span
{
    margin: 2px 2px 2px 3px;
}
.dxeListBox_Oranasoft td.dxeCR > span,
.dxeListBox_Oranasoft td.dxeCMR > span
{
    margin: 2px 3px 2px 2px;
}
.dxeListBox_Oranasoft td.dxeT
{
	width: 100%;
	padding-left: 0!important;
}
.dxeListBox_Oranasoft td.dxeTR
{
	width: 100%;
	padding-right: 0!important;
}
.dxeListBox_Oranasoft td.dxeT,
.dxeListBox_Oranasoft td.dxeMI
{
	border-left-width: 0!important;
}
.dxeListBox_Oranasoft td.dxeTR,
.dxeListBox_Oranasoft td.dxeMIR
{
	border-right-width: 0!important;
}
.dxeListBox_Oranasoft td.dxeFTM,
.dxeListBox_Oranasoft td.dxeTM,
.dxeListBox_Oranasoft td.dxeLTM,
.dxeListBox_Oranasoft .dxeHFC,
.dxeListBox_Oranasoft .dxeHC,
.dxeListBox_Oranasoft .dxeHLC,
.dxeListBox_Oranasoft td.dxeFTMR,
.dxeListBox_Oranasoft td.dxeTMR,
.dxeListBox_Oranasoft td.dxeLTMR,
.dxeListBox_Oranasoft .dxeHFCR,
.dxeListBox_Oranasoft .dxeHCR,
.dxeListBox_Oranasoft .dxeHLCR
{
	overflow: hidden;
}
.dxeListBox_Oranasoft td.dxeFTM,
.dxeListBox_Oranasoft td.dxeTM, 
.dxeListBox_Oranasoft .dxeHFC,
.dxeListBox_Oranasoft .dxeHC
{
	padding-right: 6px!important;
}
.dxeListBox_Oranasoft td.dxeFTMR,
.dxeListBox_Oranasoft td.dxeTMR, 
.dxeListBox_Oranasoft .dxeHFCR,
.dxeListBox_Oranasoft .dxeHCR
{
	padding-left: 6px!important;
}
.dxeListBox_Oranasoft td.dxeLTM,
.dxeListBox_Oranasoft td.dxeTM, 
.dxeListBox_Oranasoft .dxeHC,
.dxeListBox_Oranasoft .dxeHLC
{
	padding-left: 6px!important;
}
.dxeListBox_Oranasoft td.dxeLTMR,
.dxeListBox_Oranasoft td.dxeTMR, 
.dxeListBox_Oranasoft .dxeHCR,
.dxeListBox_Oranasoft .dxeHLCR
{
	padding-right: 6px!important;
}
/*Grid lines*/
.dxeListBox_Oranasoft td.dxeLTM,
.dxeListBox_Oranasoft td.dxeTM,
.dxeListBox_Oranasoft td.dxeMIM
{
	border-left: 1px solid #cfcfcf!important;
}
.dxeListBox_Oranasoft td.dxeLTMR,
.dxeListBox_Oranasoft td.dxeTMR,
.dxeListBox_Oranasoft td.dxeMIMR
{
	border-right: 1px solid #cfcfcf!important;
}
.dxeListBox_Oranasoft td.dxeIM,
.dxeListBox_Oranasoft td.dxeFTM,
.dxeListBox_Oranasoft td.dxeTM,
.dxeListBox_Oranasoft td.dxeLTM,
.dxeListBox_Oranasoft td.dxeCM,
.dxeListBox_Oranasoft td.dxeMIM,
.dxeListBox_Oranasoft td.dxeIMR,
.dxeListBox_Oranasoft td.dxeFTMR,
.dxeListBox_Oranasoft td.dxeTMR,
.dxeListBox_Oranasoft td.dxeLTMR,
.dxeListBox_Oranasoft td.dxeCMR,
.dxeListBox_Oranasoft td.dxeMIMR
{
	border-bottom: 1px solid #cfcfcf;
}
/*Header*/
.dxeListBox_Oranasoft .dxeHD
{
	background-color: #979797;
	border-bottom: 1px solid #979797;
}
.dxeListBox_Oranasoft .dxeHFC,
.dxeListBox_Oranasoft .dxeHIC,
.dxeListBox_Oranasoft .dxeHC,
.dxeListBox_Oranasoft .dxeHLC,
.dxeListBox_Oranasoft td.dxeHCC,
.dxeListBox_Oranasoft td.dxeHMIC,
.dxeListBox_Oranasoft .dxeHFCR,
.dxeListBox_Oranasoft .dxeHICR,
.dxeListBox_Oranasoft .dxeHCR,
.dxeListBox_Oranasoft .dxeHLCR,
.dxeListBox_Oranasoft td.dxeHCCR,
.dxeListBox_Oranasoft td.dxeHMICR
{
	padding-top: 4px;
	padding-bottom: 4px;
	color: White;
	border-bottom-width: 0;
}
.dxeListBox_Oranasoft .dxeHC,
.dxeListBox_Oranasoft .dxeHLC,
.dxeListBox_Oranasoft td.dxeHMIC
{
	border-left: 1px solid White;
}
.dxeListBox_Oranasoft .dxeHCR,
.dxeListBox_Oranasoft .dxeHLCR,
.dxeListBox_Oranasoft td.dxeHMICR
{
	border-right: 1px solid White;
	text-align: right;
}
.dxeListBox_Oranasoft .dxeHIC,
.dxeListBox_Oranasoft .dxeHFC,
.dxeListBox_Oranasoft .dxeHCC
{
	border-left: 1px solid #979797;
}
.dxeListBox_Oranasoft .dxeHICR,
.dxeListBox_Oranasoft .dxeHFCR,
.dxeListBox_Oranasoft .dxeHCCR
{
	border-right: 1px solid #979797;
	text-align: right;
}
.dxeListBox_Oranasoft .dxeHFC,
.dxeListBox_Oranasoft .dxeHC,
.dxeListBox_Oranasoft .dxeHMIC
{
	border-right-width: 0;
}
.dxeListBox_Oranasoft .dxeHFCR,
.dxeListBox_Oranasoft .dxeHCR,
.dxeListBox_Oranasoft .dxeHMICR
{
	border-left-width: 0;
	text-align: right;
}
.dxeListBox_Oranasoft .dxeHLC
{
	border-right: 1px solid #979797;
}
.dxeListBox_Oranasoft .dxeHLCR
{
	border-left: 1px solid #979797;
	text-align: right;
}

/* -- Calendar -- */
.dxeCalendar_Oranasoft
{
	color: #4a4a4a;
	background-color: F0F0F0;
	font-weight: normal;
       font: 12px Roboto-Regular,Tahoma, Geneva, sans-serif;
	border: 1px solid #979797;
}
.dxeCalendar_Oranasoft .dxMonthGridWithWeekNumbers,
.dxeCalendar_Oranasoft .dxMonthGridWithWeekNumbersRtl
{
	cursor: default;
	background: #f0f0f0;
}
.dxeCalendar_Oranasoft .dxMonthGrid
{
	padding: 0 25px 6px;
}
.dxeCalendar_Oranasoft .dxMonthGridWithWeekNumbers
{
	padding: 0 25px 6px 8px;
}
.dxeCalendar_Oranasoft .dxMonthGridWithWeekNumbersRtl
{
	padding: 0 8px 6px 25px;
}
.dxeCalendarDayHeader_Oranasoft
{
	padding: 6px 4px 10px;
	background: #f0f0f0;
	font-family: Roboto-Bold;
}
.dxeCalendarWeekNumber_Oranasoft
{
	font-size: 0.91em;
	text-align: right;
	padding: 5px 11px 2px 1px;
	color: #979797;
	background-color: #f0f0f0;

}
.dxeCalendarDay_Oranasoft
{
	padding: 3px 5px;
	text-align: center;
	background-color: #f0f0f0;
	color:#0bd5dc;
}
.dxeCalendarWeekend_Oranasoft                
{
	color: #4a4a4a;
	background-color: #f0f0f0;

}
.dxeCalendarOtherMonth_Oranasoft          
{
	color: #979797;
	background-color: #f0f0f0;
}
.dxeCalendarOutOfRange_Oranasoft         
{
	color: #c1c1c1;
}
.dxeCalendarDayDisabled_Oranasoft {
	background-color: #deeac4;
	color: #cedab4!important;
}
.dxeCalendarToday_Oranasoft                  
{
	border: 1px solid #0DB5DC;
	padding: 2px 4px;
}
.dxeCalendarSelected_Oranasoft             
{
	color: #ffffff;
	background-color: #0db5dc;
}
.dxeDayInRange.dxeCalendarSelected_Oranasoft
{
    background-color: #fccebb;
    color: #4a4a4a;
}
.dxeCalendarHeader_Oranasoft
{
	background-color: White;
	border-bottom: 2px Solid #0DB5DC ;
	padding: 5px 11px;
	color: #0DB5DC !important;
}
.dxeCalendarHeader_Oranasoft td.dxe
{
	text-align: center;
	color: #0a8ba8;
	cursor: pointer;
	font-family: Roboto-Bold;
	padding-top: 4px;
}
.dxeCalendarHeader_Oranasoft .dxeCHS
{
    min-width: 8px;
    *width: 8px;
}
.dxeCalendarFooter_Oranasoft,
.dxeCalendarFastNavFooter_Oranasoft
{
	color: #000000;
	background: #979797 none;
	padding: 10px 0px 11px;
	border-top: 1px Solid White;
}
.dxeCalendarFooter_Oranasoft .dxeCFS
{
    min-width: 3px;
}
.dxeCalendarFastNavFooter_Oranasoft .dxeCFNFS
{
    min-width: 3px;
}
.dxeCalendarFastNav_Oranasoft
{
	border-top: 5px Solid #0a8ba8;
	background-color: #FFFFFF;
	padding: 0;
}
.dxeCalendarFastNavMonthArea_Oranasoft
{
	border-top: 1px Solid #FFFFFF;
	border-bottom: 1px Solid #FFFFFF;
	background: #d8d8d8 none;
	padding: 15px 12px;
}
.dxeCalendarFastNavYearArea_Oranasoft
{
	background: #f0f0f0 none;
	padding: 10px 18px;
}
.dxeCalendarFastNavMonth_Oranasoft,
.dxeCalendarFastNavYear_Oranasoft
{
	color: #424c29;
	padding: 3px 7px;
	text-align: center;
	cursor: pointer;
}
.dxeCalendarFastNavYear_Oranasoft
{
}
.dxeCalendarFastNavMonthSelected_Oranasoft,
.dxeCalendarFastNavYearSelected_Oranasoft
{
	color: #ffffff;
	background-color: #0db5dc;
}
.dxeCalendarFastNavMonthHover_Oranasoft,
.dxeCalendarFastNavYearHover_Oranasoft
{
	background: #0DB5DC none;
	color: #FFFFFF;
}
.dxeDateEditTimeEditCell_Oranasoft
{
    padding: 7px 22px 12px;
    width: 100px;
}
.dxeDateEditClockCell_Oranasoft
{
    padding: 12px 12px 0;
}
.dxeCalendarFooter_Oranasoft.dxeDETSF
{
    padding-left: 11px;
    padding-right: 11px;
}
/* Disabled */
.dxeDisabled_Oranasoft,
.dxeDisabled_Oranasoft td.dxe
{
	color: #d8d8d8;
	cursor: default;
}
.dxeEditArea_Oranasoft.dxeDisabled_Oranasoft /*Bootstrap correction*/
{
    color: #d8d8d8;
}
a.dxeDisabled_Oranasoft, a.dxeDisabled_Oranasoft:hover
{
	color: #cbdca2;
}
.dxeButtonDisabled_Oranasoft
{
	color: #d8d8d8;
	cursor: default;
}
/* -- Button -- */
.dxbButton_Oranasoft, 
a.dxbButton_Oranasoft
{
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
.dxbButton_Oranasoft dxbTSys,
.dxgvCommandColumnItem_Oranasoft dxbButtonSys,
.dxgvEditFormTable_Oranasoft div.dxbButton_Oranasoft,
.dxgvStatusBar_Oranasoft div.dxbButton_Oranasoft,
.dxgvControl_Oranasoft div.dxbButton_Oranasoft {
	background: #0DB5DC;
	border: 1px solid #0DB5DC;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
	font-family: Roboto-Bold;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 0;
}

.dxbButtonHover_Oranasoft,
.dxbButton_Oranasoft dxbButtonSys dxbTSys dxbButtonHover_Oranasoft,
.dxgvStatusBar_Oranasoft div.dxbButton_Oranasoft.dxbButtonHover_Oranasoft,
.dxgvEditFormTable_Oranasoft div.dxbButton_Oranasoft.dxbButtonHover_Oranasoft,
.dxgvControl_Oranasoft div.dxbButton_Oranasoft.dxbButtonHover_Oranasoft {
	background: #FFFFFF;
	border: 1px solid #0DB5DC;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.20);
	font-family: Roboto-Bold;
	font-size: 14px;
	color: #0DB5DC;
	letter-spacing: 0;
}

dxbButton_Oranasoft dxbButtonSys dxbTSys dxbDisabled_Oranasoft 
{
	color:#d8d8d8;
}
.dxbButtonChecked_Oranasoft
{
}
.dxbButtonPressed_Oranasoft
{

}
.dxbButton_Oranasoft div.dxb
{
	padding:2px;
}
.dxbButton_Oranasoft div.dxbf
{
	border: 1px Dotted #000000;}
/* Button Link */
a.dxbButton_Oranasoft:hover
{
	color: #0A8BA8;
}
a.dxbButton_Oranasoft:visited
{
	color: #0db5dc;
}
/* Disabled */
.dxbDisabled_Oranasoft
{
	color: #d8d8d8;}
.dxbDisabled_Oranasoft,
a.dxbButton_Oranasoft.dxbDisabled_Oranasoft
{
		color: #d8d8d8;
}

/* -- FilterControl -- */
.dxfcControl_Oranasoft
{
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	color: #4a4a4a;
	padding: 0 1em;
}
.dxfcTable_Oranasoft
{
	border-collapse: separate!important;
}
.dxfcTable_Oranasoft td.dxfc
{
    line-height: 23px;
	padding: 0px 0px 0px 3px;
}
a.dxfcPropertyName_Oranasoft
{
	white-space: nowrap!important;
	color: Blue!important;
}
a.dxfcGroupType_Oranasoft
{
	white-space: nowrap!important;
	padding: 0px 3px!important;
	color: #D0011B!important;
}
a.dxfcOperation_Oranasoft
{
	white-space: nowrap!important;
	color: Green!important;
}
a.dxfcValue_Oranasoft
{
	white-space: nowrap!important;
	color: Gray!important;
}
.dxfcImageButton_Oranasoft
{
	cursor: pointer;
}

.dxeMaskHint_Oranasoft
{
	background: #ffffe1 none;
	border: 1px solid black;
	padding: 2px 5px 3px;
	color: #4a4a4a;
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
}

.dxfcControl_Oranasoft ul.dxfc-tree,
.dxfcControl_Oranasoft .dxfc-tree ul
{
    list-style-type: none;
    margin: 0;
    overflow-y: hidden;
    padding: 0;
}

.dxfcControl_Oranasoft .dxfc-tree
{
    width: 100%;
}

.dxfcControl_Oranasoft .dxfc-subnd
{
    margin-left: 22px;
}

.dxfcControl_Oranasoft .dxfc > li > table
{
    border-spacing: 0;
    border-collapse: collapse;
}

.dxfcControl_Oranasoft .dxfc-elb
{
    background: url('fcElbow.gif') no-repeat;
    float: left;
    height: 21px;
    vertical-align: top;
    width: 26px;
    margin-right: 0.3em;
}

.dxfcControl_Oranasoft .dxfc-clr
{
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
    width: 0;
}

.dxfcControl_Oranasoft .dxfc-nd
{
    cursor: pointer;
    display: block;
    float: left;
    height: 24px;
    outline: 0 none;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
}

.dxfcControl_Oranasoft .dxfc-nd > tbody > tr > td > a,
.dxfcControl_Oranasoft .dxfc-nd > tbody > tr > td > span,
.dxfcControl_Oranasoft .dxfc-nd > tbody > tr > td > img,
.dxfcControl_Oranasoft .dxfc-editor
{
    vertical-align: middle;
}

.dxfcControl_Oranasoft .dxfc-nd > tbody > tr > td > a,
.dxfcControl_Oranasoft .dxfc-nd > tbody > tr > td > td,
.dxfcControl_Oranasoft .dxfc-nd > tbody > tr > td > span
{
    padding: 0 0.1ex;
}

.dxfcControl_Oranasoft .dxfc-nd > tbody > tr > td > a
{
    line-height: 24px;
}

.dxfcControl_Oranasoft .dxfc-ln
{
    background: url('fcLine.gif') repeat-y;
    vertical-align: top;
}

.dxfcControl_Oranasoft .dxfc-memo textarea 
{
	height: 80px;
	overflow: auto;
}

.dxfcControl_Oranasoft .dxfc-validationSummary
{
	padding: 2px 5px 4px 6px !important;
	list-style-type: none;
	margin: 0;
}

.dxfcControl_Oranasoft .dxfc-validationSummary li
{
	padding: 2px 0;
}

.dxfcControl_Oranasoft .dxfc-validationSummary li a
{
	color: #D0011B;
	text-decoration: none;
	border-bottom: 1px dashed #f70;
}

.dxfcControl_Oranasoft .dxfc-validationSummary li a:hover
{
	color: #f70;
}
/* -- ProgressBar -- */
.dxeProgressBar_Oranasoft
{
	border-style: none;
	background-color: #d8d8d8;
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	color: #4a4a4a;
       height: 25px;
}
.dxeProgressBar_Oranasoft .dxePBMainCell,
.dxeProgressBar_Oranasoft td
{
	padding: 0;
}
.dxeProgressBarIndicator_Oranasoft
{
	background-color: #0DB5DC;
}
.dxeProgressBar_Oranasoft .dxpbVC
{
	background: Transparent;
	color: black;
}
/* -- DropDownWindow -- */
.dxpcDropDown_Oranasoft,
.dxeDropDownWindow_Oranasoft
{
    font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
}
.dxeDropDownWindow_Oranasoft
{
	background-color: #f0f0f0;
	border: 1px Solid #d8d8d8;
}

/*----------------- ColorTable -----------------*/
.dxeColorIndicator_Oranasoft
{
	border: 1px solid #979797;
	width: 15px;
	height: 15px;
	cursor: pointer;
}
.dxeItemPicker_Oranasoft
{
	background-color: #E5EECF;
	border: 1px Solid White;
}
.dxeColorTable_Oranasoft td.dx,
.dxeItemPicker_Oranasoft td.dx
{
	padding: 4px;
}
.dxeColorTableCell_Oranasoft,
.dxeItemPickerCell_Oranasoft,
.dxeACICell_Oranasoft
{
	padding: 3px;
	cursor: pointer;
}
.dxeColorTableCellDiv_Oranasoft,
.dxeACICellDiv_Oranasoft
{
	border: 1px solid #808080;
	width: 12px;
	height: 12px;
	font-size: 0;
}
.dxeColorTableCellSelected_Oranasoft,
.dxeItemPickerCellSelected_Oranasoft,
.dxeACICellSelected_Oranasoft
{
	padding: 2px!important;
}
.dxeColorTableCellSelected_Oranasoft,
.dxeACICellSelected_Oranasoft
{
	background-color: #CBCBCB;
	border: 1px solid #888888;
}
.dxeItemPickerCellSelected_Oranasoft
{
	background-color: #F8FCF1;
	border: 1px Solid #C4D3A0;
}
.dxeColorTableCellHover_Oranasoft,
.dxeItemPickerCellHover_Oranasoft,
.dxeAutomaticColorItemCellHover_Oranasoft,
.dxeAutomaticColorItem_Oranasoft:hover > div
{
	padding: 2px!important;
	background-color: #F2F2F2;
	border: 1px solid #888888;
}

/* -- Invalid Style -- */
.dxeInvalid_Oranasoft
{
}
.dxeInvalid_Oranasoft .dxeEditArea_Oranasoft,
.dxeInvalid_Oranasoft .dxeMemoEditArea_Oranasoft
{
}

/* -- Focused Style -- */
.dxeFocused_Oranasoft
{
	border-color: #0A8BA8;
	border-width: 0px 0px 1px 0px;

}

.dxeFocused_Oranasoft.dxeTrackBar_Oranasoft
{	
	border: 0px;
}

/* -- Null Text Style -- */
.dxeNullText_Oranasoft .dxeEditArea_Oranasoft,
.dxeNullText_Oranasoft .dxeMemoEditArea_Oranasoft
{
	color: #ababab;
}

/* -- Captcha -- */
.dxcaControl_Oranasoft
{
    font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
}

.dxcaRefreshButton_Oranasoft
{
	text-decoration: none;
	color: #ffffff;
}

.dxcaDisabledRefreshButton_Oranasoft
{
	color: #cbdca2;
}

.dxcaRefreshButtonCell_Oranasoft
{
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	background-color: #f0f0f0;
	padding-left: 4px;
	padding-right: 4px;
}

.dxcaRefreshButtonText_Oranasoft
{
}

.dxcaDisabledRefreshButtonText_Oranasoft
{
	text-decoration: none;
}

.dxcaTextBoxCell_Oranasoft,
.dxcaTextBoxCellNoIndent_Oranasoft
{
}

.dxcaTextBoxCellNoIndent_Oranasoft .dxeErrorCell_Oranasoft
{
	padding-left: 0px;
	padding-top: 4px;
	color: #D0011B;
}

.dxcaTextBoxLabel_Oranasoft
{
	padding-bottom: 4px;
	display: block;
}

.dxcaLoadingPanel_Oranasoft
{
	font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	color: #303030;
}

.dxcaLoadingPanel_Oranasoft td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 12px;
}
.dxcaLoadingPanel_Oranasoft .dxlp-loadingImage
{
	margin: 0px;
}

.dxpcLite_Oranasoft .dxHFBPS
{
    width: 7px;
}

.dxeTextBox_Oranasoft,
.dxeButtonEdit_Oranasoft,
.dxeIRadioButton_Oranasoft,
.dxeRadioButtonList_Oranasoft,
.dxeCheckBoxList_Oranasoft
{
    cursor: default;
}

/* Removes flicking in iOS Safari*/
.dxeTrackBar_Oranasoft, 
.dxeIRadioButton_Oranasoft, 
.dxeMemo_Oranasoft, 
.dxeListBox_Oranasoft, 
.dxeCalendar_Oranasoft, 
.dxeColorTable_Oranasoft
{
	}
/* ASPxColol#D0011Bit */
.dxcpParametersCellSys .dxcpWebColorInput_Oranasoft
{
	float: right;
	margin-top: 40px;
	*margin-top: 35px;
}
.dxcpColorParameterMainDiv_Oranasoft
{
	padding: 0px 0 4px 9px;
	width: 90px;
	text-align: right;
}
.dxeCustomColorButton_Oranasoft
{
    padding-top: 3px;
    padding-bottom: 3px;
	margin: 3px 7px;
	cursor: pointer;
}
.dxeAutomaticColorItem_Oranasoft
{
	padding: 4px 4px 0px 4px;
}
.dxeAutomaticColorItem_Oranasoft > span
{
    margin: 0px 5px;
    line-height: 20px;
}
.dxcpCurrentColor_Oranasoft, 
.dxcpSavedColor_Oranasoft
{
	height: 35px;
}
.dxcpCurrentAndSaved_Oranasoft
{
	width: 65px;
	margin: 34px 0px 0px auto;
	cursor: pointer;
}
.dxeColorTablesMainDiv_Oranasoft,
.dxeColorSelectorMainDiv_Oranasoft 
{
	background-color: #FFFFFF;
}
.dxeColorSelectorMainDiv_Oranasoft
{
	padding: 7px;
}
.dxcpColorArea_Oranasoft,
.dxcpHueAreaImage_Oranasoft,
.dxcpCurrentAndSaved_Oranasoft,
.dxeColorTablesMainDiv_Oranasoft,
.dxeColorSelectorMainDiv_Oranasoft,
.dxcpParametersCell_Oranasoft input
{
	border: 1px solid #979797;
}
.dxeButtonsPanelDiv_Oranasoft
{
	margin-top: 15px;
	text-align: right;
}
.dxeButtonsPanelDiv_Oranasoft input
{
	min-width: 65px;
	margin-left: 10px;
}

/* -- ASPxTokenBox -- */
input.dxeTokenBoxInput_Oranasoft[type="text"] {
	display: inline-block;
	float: left;
	width: 30px;
	outline: none;
	margin: 1px;
	padding: 2px 1px 2px 1px;
}
.dxeToken_Oranasoft {
    display: inline-block;
	float: left;
	min-width: 30px;
	margin-right: 3px;
	margin-bottom: 1px;
}
.dxeTokenText_Oranasoft, .dxeTokenRemoveButton_Oranasoft {
	display: block;
	float: left;
}
.dxeTokenText_Oranasoft {
	overflow: hidden;
	text-overflow: ellipsis;
	padding-left: 4px;
	padding-top: 3px;
	padding-bottom: 2px;
	padding-right: 4px;
	margin-right: 2px;
}
.dxeTokenRemoveButton_Oranasoft {
	cursor: pointer;
	border: solid 3px #9cc525;
	border-bottom-width: 2px;
	background-color: #9cc525;
	margin-bottom: -1px;
}
.dxeTokenText_Oranasoft {
	background: #d8d8d8 url('edtTokenBoxTokenBackground.png') repeat-x top;
}
.dxIE.dxBrowserVersion-8 .dxeTokenRemoveButton_Oranasoft {
	border-bottom-width: 1px;
}
.dxFirefox input.dxeTokenBoxInput_Oranasoft[type="text"] {
	padding: 1px;
	margin: 1px;
}
.dxFirefox .dxeTokenText_Oranasoft {
	margin-top: -1px;
	margin-bottom: -2px;
	padding-bottom: 1px;
}
.dxFirefox .dxeTokenRemoveButton_Oranasoft {
	border-bottom-width: 1px;
}
.dxWebKitFamily .dxeTokenRemoveButton_Oranasoft {
	border-bottom-width: 1px;
}

/* ASPxPictureEdit */
.dxpePreviewContainer_Oranasoft
{
    position: relative;
}
.dxpeCommandPanel_Oranasoft
{
    background-color: #333333;
    background-color: rgba(0, 0, 0, 0.75);
    color: white;
    height: 32px;
    position: absolute;
}
.dxpeBottomCommandPanel_Oranasoft
{
    width: 100%;
    bottom: 0;
}

.dxpeTopCommandPanel_Oranasoft
{
    width: 100%;      
    top: 0;    
}
.dxpeCommandPanelDeleteButton_Oranasoft, 
.dxpeCommandPanelOpenDialogButton_Oranasoft
{    
    cursor: pointer;
    display: inline-block;
}
.dxpeCommandPanelButtonsWrapper_Oranasoft
{
    position: absolute;
}
.dxpeCommandPanelButtonsWrapperLeft_Oranasoft
{
    left: 0;
}
.dxpeCommandPanelButtonsWrapperCenter_Oranasoft
{
    left: 50%;
    margin-left: -32px;
}
.dxpeCommandPanelButtonsWrapperRight_Oranasoft
{
    right: 0;
}
.dxpeCommandPanelDeleteButtonHover_Oranasoft,
.dxpeCommandPanelDeleteButtonPressed_Oranasoft,
.dxpeCommandPanelOpenDialogButtonHover_Oranasoft,
.dxpeCommandPanelOpenDialogButtonPressed_Oranasoft
{
}
.dxpeCommandPanelDeleteButtonDisabled_Oranasoft,
.dxpeCommandPanelOpenDialogButtonDisabled_Oranasoft
{
}
.dxpeDropZone_Oranasoft
{
    background-color: gray;
}
.dxpePlaceHolder_Oranasoft
{
    background-color: lightgray;
    z-index: -1;
}
.dxpeTextPanelContainer_Oranasoft
{
    height: 100%;
    font-size: 200%;
    text-align: center;
    width: 100%;
}
.dxpeTextPanel_Oranasoft
{
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
}

/* Editor caption */
.dxeCaptionCell_Oranasoft
{
    font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
	color: #303030;
    white-space: nowrap;
    line-height: 16px;
    height: 100%;
}
.dxeRoot_Oranasoft
{
}
.dxeCaption_Oranasoft
{
}
.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeTextEditCTypeSys
{
    padding-top: 4px;
}
.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeCheckBoxCTypeSys
{
    padding-top: 4px;
}
.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeRadioButtonCTypeSys
{
    padding-top: 5px;
}
.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeCheckBoxListCTypeSys
{
    padding-top: 11px;
}
.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeRadioButtonListCTypeSys
{
    padding-top: 11px;
}
.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeListBoxCTypeSys
{
    padding-top: 3px;
}
.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeTrackBarCTypeSys
{
    padding-top: 3px;
}
.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeProgressBarCTypeSys
{
    padding-top: 4px;
}
.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeMemoCTypeSys
{
    padding-top: 3px;
}
.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeCustomCTypeSys
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.dxFirefox .dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeListBoxCTypeSys
{
    padding-top: 4px;
}
.dxFirefox .dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeProgressBarCTypeSys
{
    padding-top: 5px;
}
.dxFirefox .dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeCheckBoxCTypeSys
{
    padding-top: 5px;
}
.dxFirefox .dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeRadioButtonCTypeSys
{
    padding-top: 6px;
}
.dxFirefox .dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeCheckBoxListCTypeSys
{
    padding-top: 12px;
}
.dxFirefox .dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeRadioButtonListCTypeSys
{
    padding-top: 12px;
}
.dxWebKitFamily .dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeListBoxCTypeSys
{
    padding-top: 4px;
}

/* Safari */
.dxeCaptionCellSafariSys.dxeCaptionCell_Oranasoft.dxeCaptionVATSys.dxeListBoxCTypeSys
{
    padding-top: 3px;
}

.dxeRequi#D0011BMark_Oranasoft {
    color: green;
    font-style: normal;
}

.dxeOptionalMark_Oranasoft {
    color: gray;
    font-style: normal;
}

/* Out of range warning*/
.dxeOutOfRWarn_Oranasoft {
    font: 12px Roboto-Regular, Tahoma, Geneva, sans-serif;
    padding: 6px;
    display: none;
    position: absolute;
    background-color: white;
    color: #D0011B;
    border-radius: 3px;
    z-index: 41998;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid #A8A8A8;
}
.dxeOutOfRWarnRight_Oranasoft {
    margin-left: 10px;
}
.dxeOutOfRWarnBottom_Oranasoft {
    margin-top: 10px;
}

